
body, table { font-family: 'PT Sans', sans-serif; font-size:13px; line-height: 20px; }
p { margin-top: 3px; margin-bottom:5px; }
h1 { font-family: 'Roboto Condensed';  font-size:24px; line-height:24px; margin:10px 0 10px 0; text-transform:uppercase }
h1 .arrow { display:inline-block; width:30px; height:30px; background-color:#e30008; background-image:url(media/whitearrow-right.png); background-repeat:no-repeat; background-position:7px 5px; margin:-4px 10px 0 0; float:left;  } 
h2 { font-family: 'Roboto Condensed'; font-size:16px;  line-height:16px; margin:5px 0 5px 0;  text-transform:uppercase }
h3 { font-family: 'Roboto Condensed'; font-size:13px;  line-height:13px; margin:3px 0 3px 0;}
.clear { clear:both; }